Support » Plugin: Pie Register » Please update plugin to work with PHP 5.4

  • jondaley

    (@jondaley)


    PHP Fatal error: Call to undefined function session_register() in wp-content/plugins/pie-register/pie-register.php on line 1188,

    session_register has not been preferred since 4.1, officially deprecated in 5.3 and removed in 5.4.

    Hrm – checking the code, I see that on line 1187 you already are putting it into the session, so line 1188 can simply be removed. I’m not sure what you were trying to do with the two calls?

    http://wordpress.org/extend/plugins/pie-register/

  • The topic ‘Please update plugin to work with PHP 5.4’ is closed to new replies.